{
	"400000221_0": "\"Mom?\"",
	"400000221_1": "\"Serena, is that you?\"",
	"400000221_2": "\"How are Maria and the others?\"",
	"400000221_3": "\"I took them to their rooms to rest.\"",
	"400000221_4": "\"Good.\"",
	"400000221_5": "\"Um, what was it you wanted to talk about?\"",
	"400000221_6": "\"It's about what happened today. You understand what I mean by that, yes?\"",
	"400000221_7": "\"Yes... I ignored orders and went into battle anyway...\"",
	"400000221_8": "\"Exactly. I assume you received quite a practical lesson about the danger of your actions.\"",
	"400000221_9": "\"If Maria and the others hadn't arrived when they did, you could have been gravely injured.\"",
	"400000221_10": "\"Can you promise me you won't put yourself in that kind of danger again?\"",
	"400000221_11": "\"Yes, but...\"",
	"400000221_12": "\"Is there a problem?\"",
	"400000221_13": "\"No, it's not a problem, but... But...\"",
	"400000221_14": "\"Serena?\"",
	"400000221_15": "\"Am I not enough?\"",
	"400000221_16": "\"Am I not strong enough to protect you and the people of this world by myself?\"",
	"400000221_17": "\"What good is there in comparing yourself to them?\"",
	"400000221_18": "\"It would seem their Gears have been enhanced since last we saw them.\"",
	"400000221_19": "\"And on top of that, while we can't know without asking, I'm sure they have fought many intense battles, too.\"",
	"400000221_20": "\"The world they inhabit is a very harsh environment. Surviving there is what made them the way they are.\"",
	"400000221_21": "\"You may not be a novice in battle, but you don't yet have the combat experience they do.\"",
	"400000221_22": "\"All I ask is that you do what you can just the way you are now.\"",
	"400000221_23": "\"There's no rush. You will grow stronger with time.\"",
	"400000221_24": "\"Yes, Mom...\"",
	"400000221_25": "(I'm not going to get stronger overnight. I know that.)",
	"400000221_26": "(But the world isn't going to wait for me to be ready.)",
	"400000221_27": "(I need to get stronger like my sister and the others as soon as I can!)",
	"400000221_28": "\"You're leaving already?\"",
	"400000221_29": "\"I wish we could have spent more time here, but we have to get home.\"",
	"400000221_30": "\"There have been abnormalities in multiple parallel worlds, all at the same time.\"",
	"400000221_31": "\"We need to get back and report what happened here, and check on the other worlds too.\"",
	"400000221_32": "\"Of course...\"",
	"400000221_33": "\"Don't look so sad, Serena. You're making it really hard for me to leave.\"",
	"400000221_34": "\"I'm sorry, Sis...\"",
	"400000221_35": "\"Can't you stay for just a little longer?\"",
	"400000221_36": "\"What's wrong? If there's something on your mind, you know you can tell me.\"",
	"400000221_37": "\"Well... I want you all to put me through intensive training.\"",
	"400000221_38": "\"Intensive training?\"",
	"400000221_39": "\"Yes... I want to get stronger.\"",
	"400000221_40": "\"Where's this coming from all of a sudden?\"",
	"400000221_41": "\"I wouldn't have made it yesterday if you all hadn't arrived when you did.\"",
	"400000221_42": "\"But... Well, if I always rely on you, I'll never be able to handle things myself.\"",
	"400000221_43": "\"I don't want to have to rely on you. I want to be able to protect everyone by myself.\"",
	"400000221_44": "\"Serena...\"",
	"400000221_45": "\"I know exactly what you mean.\"",
	"400000221_46": "\"Yeah, we know all about how frustrating it is to not feel strong enough...\"",
	"400000221_47": "\"If you'll have us, we'd be more than happy to give you a hand!\"",
	"400000221_48": "\"Really?!\"",
	"400000221_49": "\"Of course.\"",
	"400000221_50": "\"Naturally, this includes you too, right Maria?\"",
	"400000221_51": "\"B-But... Fighting Serena... I couldn't!\"",
	"400000221_52": "\"Maria, I have a favor to ask as well.\"",
	"400000221_53": "\"Mom?\"",
	"400000221_54": "\"The Serena of this world has fought without you thus far, and she will continue to have to fight alone.\"",
	"400000221_55": "\"If you really care about her... If you truly acknowledge her as a wielder.\"　",
	"400000221_56": "\"You must not go easy on her. Can I ask that of you?\"",
	"400000221_57": "\"...All right, mom.\"",
	"400000221_58": "\"Sis!\"",
	"400000221_59": "\"Serena, if we're going to do this, you have to give me all you've got, okay?\"",
	"400000221_60": "\"I will! Thank you so much!\""
}